.elementor-24 .elementor-element.elementor-element-558db5fd > .elementor-background-overlay{
    background-color:#001d35;
    opacity:0.1;
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-24 .elementor-element.elementor-element-558db5fd{
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    background-image: url(../img/1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 700px;
    background-position-x: 0px;
    background-position-y: -600px;
}

.elementor-24 .elementor-element.elementor-element-afbb4bf > .elementor-element-populated{
    padding:500px 500px 500px 500px;
}
.elementor-24 .elementor-element.elementor-element-9e876b0{
    background-color:#FFFFFF;
    background-image:url(#);
    background-position:center center;
    background-repeat:no-repeat;
}
.elementor-24 .elementor-element.elementor-element-9e876b0 > .elementor-background-overlay{
    background-color:#030000;
    opacity:1;
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-24 .elementor-element.elementor-element-9e876b0{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 1px;
    margin-bottom:0px;
    padding:25px 25px 25px 25px;
}
.elementor-24 .elementor-element.elementor-element-de053be{
    text-align:center;
}
.elementor-24 .elementor-element.elementor-element-de053be .elementor-heading-title{
    color:#FFFFFF;
}
.elementor-24 .elementor-element.elementor-element-4ae954c8 > .elementor-container > .elementor-column > .elementor-widget-wrap{
    align-content:center;
    align-items:center;
}
.elementor-24 .elementor-element.elementor-element-4ae954c8{
    padding:0px 0px 0px 0px;
}
.elementor-24 .elementor-element.elementor-element-48bccb90 > .elementor-element-populated{
    padding:0px 100px 0px 170px;
}
.elementor-24 .elementor-element.elementor-element-1dedce91{
    text-align:left;
    color:#bfbfbf;
    font-size:15px;
    font-weight:300;
    text-transform:uppercase;
}
.elementor-24 .elementor-element.elementor-element-1dedce91 > .elementor-widget-container{
    margin:-10px 0px 0px 0px;
    padding:0px 0px 0px 0px;
}
.elementor-24 .elementor-element.elementor-element-6a7f7ef6{
    --divider-border-style:solid;
    --divider-color:transparent;
    --divider-border-width:0px;
}
.elementor-24 .elementor-element.elementor-element-6a7f7ef6 .elementor-divider-separator{
    width:15%;
    height:2px;
    margin:0 auto;
    margin-left:0;
    border-top:none !important;
    background-color:transparent;
    background-image: linear-gradient(270deg, #000000 -48%, #ffffff 90%);
}
.elementor-24 .elementor-element.elementor-element-6a7f7ef6 .elementor-divider-separator{
    width:15%;
    margin:0 auto;
    margin-left:0;
}
.elementor-24 .elementor-element.elementor-element-6a7f7ef6 .elementor-divider{
    text-align:left;
    padding-top:2px;
    padding-bottom:2px;
}
.elementor-24 .elementor-element.elementor-element-5774af35 > .elementor-element-populated{
    padding:0% 15% 0% 0%;
}
.elementor-24 .elementor-element.elementor-element-39ff023{
    text-align:justify;
    color:#6C6C6C;
}
.elementor-24 .elementor-element.elementor-element-2dfb13ce > .elementor-container > .elementor-column > .elementor-widget-wrap{
    align-content:center;
    align-items:center;
}
.elementor-24 .elementor-element.elementor-element-2dfb13ce{
    padding:100px 0px 100px 0px;
}
.elementor-24 .elementor-element.elementor-element-6866c69f > .elementor-element-populated{
    padding:0px 80px 0px 25px;
}
.elementor-24 .elementor-element.elementor-element-bb27140 .elementor-heading-title{
    color:#000000;
    font-size:45px;
}
.elementor-24 .elementor-element.elementor-element-3013c5bf{
    text-align:justify;
    color:#6C6C6C;
    font-size:16px;
    font-weight:300;
    line-height:1.8em;
}
.elementor-24 .elementor-element.elementor-element-c4a49fc:not(.elementor-motion-effects-element-type-background), .elementor-24 .elementor-element.elementor-element-c4a49fc > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-color:#FFFFFF;
    background-image:url(#);
    background-position:center center;
    background-repeat:no-repeat;
}
.elementor-24 .elementor-element.elementor-element-c4a49fc > .elementor-background-overlay{
    background-color:#000000;
    opacity:1;
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-24 .elementor-element.elementor-element-c4a49fc{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top:5px;
    margin-bottom:5px;
    padding:25px 25px 25px 25px;
}
.elementor-24 .elementor-element.elementor-element-5ec48bb{
    text-align:center;
}
.elementor-24 .elementor-element.elementor-element-5ec48bb .elementor-heading-title{
    color:#FFFFFF;
    font-family: emoji;
}
.elementor-24 .elementor-element.elementor-element-5ec48bb > .elementor-widget-container{
    background-color:#00000063;
}
.elementor-24 .elementor-element.elementor-element-5409c05c > .elementor-container > .elementor-column > .elementor-widget-wrap{
    align-content:center;
    align-items:center;
}
.elementor-24 .elementor-element.elementor-element-5409c05c{
    padding:50px 0px 100px 0px;
}
.elementor-24 .elementor-element.elementor-element-35a8186:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-24 .elementor-element.elementor-element-35a8186 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-image:url(../img/5.jpg);
    background-position:center center;
    background-size:cover;
}
.elementor-24 .elementor-element.elementor-element-35a8186 > .elementor-element-populated > .elementor-background-overlay{
    background-color:#000000;
    opacity:0.5;
}
.elementor-24 .elementor-element.elementor-element-35a8186 > .elementor-element-populated{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin:0px 0px 0px 0px;
    --e-column-margin-right:0px;
    --e-column-margin-left:0px;
    padding:150px 55px 150px 55px;
}
.elementor-24 .elementor-element.elementor-element-35a8186 > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-24 .elementor-element.elementor-element-a2387cd .elementor-heading-title{
    color:#FFFFFF;
    margin-top: -139px;
    font-family: emoji;
}
.elementor-24 .elementor-element.elementor-element-55e3fb91 > .elementor-element-populated{
    padding:0% 10% 0% 10%;
}
.elementor-24 .elementor-element.elementor-element-4efbe47{
    color:#6C6C6C;
    font-size:16px;
    font-weight:600;
    line-height:2em;
}
.elementor-24 .elementor-element.elementor-element-2cd0e0ae{
    text-align:justify;
    color:#6C6C6C;
    font-size:16px;
    font-weight:300;
    line-height:2em;
}
.elementor-24 .elementor-element.elementor-element-2cd0e0ae > .elementor-widget-container{
    padding:15px 0px 0px 0px;
}
.elementor-24 .elementor-element.elementor-element-51d346dc:not(.elementor-motion-effects-element-type-background), .elementor-24 .elementor-element.elementor-element-51d346dc > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-color:transparent;
    background-image:linear-gradient(0deg, #2b2b2b 0%, #FFFFFF 101%);
}
.elementor-24 .elementor-element.elementor-element-51d346dc{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding:80px 0px 100px 0px;
}
.elementor-24 .elementor-element.elementor-element-51d346dc > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-24 .elementor-element.elementor-element-31f86f84:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-24 .elementor-element.elementor-element-31f86f84 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-color:#FFFFFF;
}
.elementor-24 .elementor-element.elementor-element-31f86f84 > .elementor-element-populated > .elementor-background-overlay{
    background-color:#DDDDDD;
    opacity:0.3;
}
.elementor-24 .elementor-element.elementor-element-31f86f84 > .elementor-element-populated{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-24 .elementor-element.elementor-element-31f86f84 > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-24 .elementor-element.elementor-element-66b1f68{
    text-align:center;
}
.elementor-24 .elementor-element.elementor-element-3d2fe565 > .elementor-container > .elementor-column > .elementor-widget-wrap{
    align-content:center;
    align-items:center;
}
.elementor-24 .elementor-element.elementor-element-3d2fe565{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top:25px;
    margin-bottom:25px;
}
.elementor-24 .elementor-element.elementor-element-3d2fe565 > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-bc-flex-widget .elementor-24 .elementor-element.elementor-element-a6b7166.elementor-column .elementor-widget-wrap{
    align-items:flex-end;
}
.elementor-24 .elementor-element.elementor-element-a6b7166.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:flex-end;
    align-items:flex-end;
}
.elementor-24 .elementor-element.elementor-element-a6b7166:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-24 .elementor-element.elementor-element-a6b7166 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-image:url(../img/6.jpg);
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
}
.elementor-24 .elementor-element.elementor-element-a6b7166 > .elementor-element-populated > .elementor-background-overlay{
    background-color:#000000;
    opacity:0.25;
}
.elementor-24 .elementor-element.elementor-element-a6b7166 > .elementor-element-populated{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin:10px 10px 10px 10px;
    --e-column-margin-right:10px;
    --e-column-margin-left:10px;
    padding:140px 40px 40px 40px;
}
.elementor-24 .elementor-element.elementor-element-a6b7166 > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-24 .elementor-element.elementor-element-1ce02ae{
    text-align:center;
}
.elementor-24 .elementor-element.elementor-element-1ce02ae .elementor-heading-title{
    color:#ffffff;
    font-family: emoji;
}
.elementor-24 .elementor-element.elementor-element-1ce02ae > .elementor-widget-container{
    background-color:#00000070;
}
.elementor-24 .elementor-element.elementor-element-c7d336f{
    color:#ffffff;
}
.elementor-bc-flex-widget .elementor-24 .elementor-element.elementor-element-1fa1d10.elementor-column .elementor-widget-wrap{
    align-items:flex-end;
}
.elementor-24 .elementor-element.elementor-element-1fa1d10.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:flex-end;
    align-items:flex-end;
}
.elementor-24 .elementor-element.elementor-element-1fa1d10:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-24 .elementor-element.elementor-element-1fa1d10 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-image:url(../img/7.jpg);
    background-position:top right;
    background-repeat:no-repeat;
    background-size:cover;
}
.elementor-24 .elementor-element.elementor-element-1fa1d10 > .elementor-element-populated > .elementor-background-overlay{
    background-color:#000000;
    opacity:0.35;
}
.elementor-24 .elementor-element.elementor-element-1fa1d10 > .elementor-element-populated{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin:10px 10px 10px 10px;
    --e-column-margin-right:10px;
    --e-column-margin-left:10px;
    padding:140px 40px 40px 40px;
}
.elementor-24 .elementor-element.elementor-element-1fa1d10 > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-24 .elementor-element.elementor-element-221bcae{
    text-align:center;
}
.elementor-24 .elementor-element.elementor-element-221bcae .elementor-heading-title{
    color:#ffffff;
    font-family: emoji;
}
.elementor-24 .elementor-element.elementor-element-221bcae > .elementor-widget-container{
    background-color:#00000070;
}
.elementor-24 .elementor-element.elementor-element-4302fad{
    color:#ffffff;
}
.elementor-bc-flex-widget .elementor-24 .elementor-element.elementor-element-7020ec8e.elementor-column .elementor-widget-wrap{
    align-items:flex-end;
}
.elementor-24 .elementor-element.elementor-element-7020ec8e.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:flex-end;
    align-items:flex-end;
}
.elementor-24 .elementor-element.elementor-element-7020ec8e:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-24 .elementor-element.elementor-element-7020ec8e > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-image:url(../img/8.jpg);
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
}
.elementor-24 .elementor-element.elementor-element-7020ec8e > .elementor-element-populated > .elementor-background-overlay{
    background-color:#000000;
    opacity:0.35;
}
.elementor-24 .elementor-element.elementor-element-7020ec8e > .elementor-element-populated{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin:10px 10px 10px 10px;
    --e-column-margin-right:10px;
    --e-column-margin-left:10px;
    padding:140px 40px 40px 40px;
}
.elementor-24 .elementor-element.elementor-element-7020ec8e > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-24 .elementor-element.elementor-element-33b28d5d{
    text-align:center;
}
.elementor-24 .elementor-element.elementor-element-33b28d5d .elementor-heading-title{
    color:#ffffff;
    font-family: emoji;
}
.elementor-24 .elementor-element.elementor-element-33b28d5d > .elementor-widget-container{
    background-color:#00000070;
}
.elementor-24 .elementor-element.elementor-element-1c6106f6{
    color:#ffffff;
}
.elementor-24 .elementor-element.elementor-element-313b032 > .elementor-container > .elementor-column > .elementor-widget-wrap{
    align-content:center;
    align-items:center;
}
.elementor-24 .elementor-element.elementor-element-313b032{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top:0px;
    margin-bottom:25px;
}
.elementor-24 .elementor-element.elementor-element-313b032 > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-bc-flex-widget .elementor-24 .elementor-element.elementor-element-f7f1ff4.elementor-column .elementor-widget-wrap{
    align-items:flex-end;
}
.elementor-24 .elementor-element.elementor-element-f7f1ff4.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:flex-end;
    align-items:flex-end;
}
.elementor-24 .elementor-element.elementor-element-f7f1ff4:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-24 .elementor-element.elementor-element-f7f1ff4 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-image:url(../img/9.jpg);
    background-position:top center;
    background-repeat:no-repeat;
    background-size:cover;
}
.elementor-24 .elementor-element.elementor-element-f7f1ff4:hover > .elementor-element-populated{
    background-color:#ffffff;
}
.elementor-24 .elementor-element.elementor-element-f7f1ff4 > .elementor-element-populated > .elementor-background-overlay{
    background-color:#000000;
    opacity:0.25;
}
.elementor-24 .elementor-element.elementor-element-f7f1ff4 > .elementor-element-populated{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin:10px 10px 10px 10px;
    --e-column-margin-right:10px;
    --e-column-margin-left:10px;
    padding:140px 40px 40px 40px;
}
.elementor-24 .elementor-element.elementor-element-f7f1ff4 > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-24 .elementor-element.elementor-element-31e6eda{
    text-align:center;
}
.elementor-24 .elementor-element.elementor-element-31e6eda .elementor-heading-title{
    color:#ffffff;
    font-family: emoji;
}
.elementor-24 .elementor-element.elementor-element-31e6eda > .elementor-widget-container{
    background-color:#00000070;
}
.elementor-24 .elementor-element.elementor-element-3048d9e{
    color:#ffffff;
}
.elementor-bc-flex-widget .elementor-24 .elementor-element.elementor-element-2ac8ce7.elementor-column .elementor-widget-wrap{
    align-items:flex-end;
}
.elementor-24 .elementor-element.elementor-element-2ac8ce7.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:flex-end;
    align-items:flex-end;
}
.elementor-24 .elementor-element.elementor-element-2ac8ce7:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-24 .elementor-element.elementor-element-2ac8ce7 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-image:url(../img/10.jpg);
    background-position:top right;
    background-repeat:no-repeat;
    background-size:cover;
}
.elementor-24 .elementor-element.elementor-element-2ac8ce7 > .elementor-element-populated > .elementor-background-overlay{
    background-color:#000000;
    opacity:0.35;
}
.elementor-24 .elementor-element.elementor-element-2ac8ce7 > .elementor-element-populated{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin:10px 10px 10px 10px;
    --e-column-margin-right:10px;
    --e-column-margin-left:10px;
    padding:140px 40px 40px 40px;
}
.elementor-24 .elementor-element.elementor-element-2ac8ce7 > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-24 .elementor-element.elementor-element-6ce096e{
    text-align:center;
}
.elementor-24 .elementor-element.elementor-element-6ce096e .elementor-heading-title{
    color:#ffffff;
    font-family: emoji;
}
.elementor-24 .elementor-element.elementor-element-6ce096e > .elementor-widget-container{
    background-color:#00000070;
}
.elementor-24 .elementor-element.elementor-element-8dec311{
    color:#ffffff;
}
.elementor-bc-flex-widget .elementor-24 .elementor-element.elementor-element-09cf2ac.elementor-column .elementor-widget-wrap{
    align-items:flex-end;
}
.elementor-24 .elementor-element.elementor-element-09cf2ac.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:flex-end;
    align-items:flex-end;
}
.elementor-24 .elementor-element.elementor-element-09cf2ac:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-24 .elementor-element.elementor-element-09cf2ac > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-image:url(../img/11.jpg);
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
}
.elementor-24 .elementor-element.elementor-element-09cf2ac:hover > .elementor-element-populated{
    background-color:#ffffff;
}
.elementor-24 .elementor-element.elementor-element-09cf2ac > .elementor-element-populated > .elementor-background-overlay{
    background-color:#000000;
    opacity:0.25;
}
.elementor-24 .elementor-element.elementor-element-09cf2ac > .elementor-element-populated{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin:10px 10px 10px 10px;
    --e-column-margin-right:10px;
    --e-column-margin-left:10px;
    padding:140px 40px 40px 40px;
}
.elementor-24 .elementor-element.elementor-element-09cf2ac > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-24 .elementor-element.elementor-element-f9c9b78{
    text-align:center;
}
.elementor-24 .elementor-element.elementor-element-f9c9b78 .elementor-heading-title{
    color:#ffffff;
    font-family: emoji;
}
.elementor-24 .elementor-element.elementor-element-f9c9b78 > .elementor-widget-container{
    background-color:#00000070;
}
.elementor-24 .elementor-element.elementor-element-6df29d3{
    color:#ffffff;
}
.elementor-24 .elementor-element.elementor-element-7ba9b0b > .elementor-container > .elementor-column > .elementor-widget-wrap{
    align-content:center;
    align-items:center;
}
.elementor-24 .elementor-element.elementor-element-7ba9b0b{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top:0px;
    margin-bottom:0px;
}
.elementor-24 .elementor-element.elementor-element-7ba9b0b > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-bc-flex-widget .elementor-24 .elementor-element.elementor-element-437205a.elementor-column .elementor-widget-wrap{
    align-items:flex-end;
}
.elementor-24 .elementor-element.elementor-element-437205a.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:flex-end;
    align-items:flex-end;
}
.elementor-24 .elementor-element.elementor-element-437205a:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-24 .elementor-element.elementor-element-437205a > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-image:url(../img/12.jpg);
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
}
.elementor-24 .elementor-element.elementor-element-437205a > .elementor-element-populated > .elementor-background-overlay{
    background-color:#000000;
    opacity:0.25;
}
.elementor-24 .elementor-element.elementor-element-437205a > .elementor-element-populated{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin:10px 10px 10px 10px;
    --e-column-margin-right:10px;
    --e-column-margin-left:10px;
    padding:140px 40px 40px 40px;
}
.elementor-24 .elementor-element.elementor-element-437205a > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-24 .elementor-element.elementor-element-b7e3064{
    text-align:center;
}
.elementor-24 .elementor-element.elementor-element-b7e3064 .elementor-heading-title{
    color:#ffffff;
        font-family: emoji;
}
.elementor-24 .elementor-element.elementor-element-b7e3064 > .elementor-widget-container{
    background-color:#00000070;
}
.elementor-24 .elementor-element.elementor-element-16e8dbc{
    color:#ffffff;
}
.elementor-bc-flex-widget .elementor-24 .elementor-element.elementor-element-ec99767.elementor-column .elementor-widget-wrap{
    align-items:flex-end;
}
.elementor-24 .elementor-element.elementor-element-ec99767.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:flex-end;
    align-items:flex-end;
}
.elementor-24 .elementor-element.elementor-element-ec99767:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-24 .elementor-element.elementor-element-ec99767 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-image:url(../img/13.jpg);
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
}
.elementor-24 .elementor-element.elementor-element-ec99767 > .elementor-element-populated > .elementor-background-overlay{
    background-color:#000000;
    opacity:0.25;
}
.elementor-24 .elementor-element.elementor-element-ec99767 > .elementor-element-populated{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin:10px 10px 10px 10px;
    --e-column-margin-right:10px;
    --e-column-margin-left:10px;
    padding:140px 40px 40px 40px;
}
.elementor-24 .elementor-element.elementor-element-ec99767 > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-24 .elementor-element.elementor-element-73f4eb8{
    text-align:center;
}
.elementor-24 .elementor-element.elementor-element-73f4eb8 .elementor-heading-title{
    color:#ffffff;
        font-family: emoji;
}
.elementor-24 .elementor-element.elementor-element-73f4eb8 > .elementor-widget-container{
    background-color:#00000070;
}
.elementor-24 .elementor-element.elementor-element-ccff7ea{
    color:#ffffff;
}
.elementor-bc-flex-widget .elementor-24 .elementor-element.elementor-element-7cd473b.elementor-column .elementor-widget-wrap{
    align-items:flex-end;
}
.elementor-24 .elementor-element.elementor-element-7cd473b.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    align-content:flex-end;
    align-items:flex-end;
}
.elementor-24 .elementor-element.elementor-element-7cd473b:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-24 .elementor-element.elementor-element-7cd473b > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-image:url(../img/14.png);
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
    margin-top: -20px;
}
.elementor-24 .elementor-element.elementor-element-7cd473b:hover > .elementor-element-populated{
    background-color:#ffffff;
}
.elementor-24 .elementor-element.elementor-element-7cd473b > .elementor-element-populated > .elementor-background-overlay{
    background-color:#000000;
    opacity:0.25;
}
.elementor-24 .elementor-element.elementor-element-7cd473b > .elementor-element-populated{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin:10px 10px 10px 10px;
    --e-column-margin-right:10px;
    --e-column-margin-left:10px;
    padding:140px 40px 40px 40px;
}
.elementor-24 .elementor-element.elementor-element-7cd473b > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-24 .elementor-element.elementor-element-50be107{
    text-align:center;
}
.elementor-24 .elementor-element.elementor-element-50be107 .elementor-heading-title{
    color:#ffffff;
    font-family: emoji;
}
.elementor-24 .elementor-element.elementor-element-50be107 > .elementor-widget-container{
    background-color:#00000070;
}
.elementor-24 .elementor-element.elementor-element-f5593fb{
    color:#ffffff;
}
.elementor-24 .elementor-element.elementor-element-364e81b5{
    padding:0px 0px 100px 0px;
}
.elementor-24 .elementor-element.elementor-element-5ac939f{
    text-align:center;
}
.elementor-24 .elementor-element.elementor-element-4675c56e .elementor-spacer-inner{
    height:14px;
}
.elementor-24 .elementor-element.elementor-element-28fbd10c{
    --e-image-carousel-slides-to-show:5;
}
.elementor-24 .elementor-element.elementor-element-28fbd10c .elementor-swiper-button.elementor-swiper-button-prev, .elementor-24 .elementor-element.elementor-element-28fbd10c .elementor-swiper-button.elementor-swiper-button-next{
    color:#000000;
}
.elementor-24 .elementor-element.elementor-element-28fbd10c .elementor-swiper-button.elementor-swiper-button-prev svg, .elementor-24 .elementor-element.elementor-element-28fbd10c .elementor-swiper-button.elementor-swiper-button-next svg{
    fill:#000000;
}
.elementor-24 .elementor-element.elementor-element-28fbd10c > .elementor-widget-container{
    margin:0px 0px 0px 0px;
    padding:0px 15px 0px 15px;
}
.elementor-24 .elementor-element.elementor-element-2afe0c24 > .elementor-container{
    max-width:1400px;
}
.elementor-24 .elementor-element.elementor-element-2afe0c24 > .elementor-container > .elementor-column > .elementor-widget-wrap{
    align-content:center;
    align-items:center;
}
.elementor-24 .elementor-element.elementor-element-2afe0c24 > .elementor-background-overlay{
    background-color:#000000;
    opacity:0.03;
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-24 .elementor-element.elementor-element-2afe0c24{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding:10px 0px 100px 0px;
}
.elementor-24 .elementor-element.elementor-element-7525a97{
    --divider-border-style:solid;
    --divider-color:var( --e-global-color-astglobalcolor1 );
    --divider-border-width:2px;
}
.elementor-24 .elementor-element.elementor-element-7525a97 .elementor-divider-separator{
    width:100px;
    margin:0 auto;
    margin-center:0;
}
.elementor-24 .elementor-element.elementor-element-7525a97 .elementor-divider{
    text-align:center;
    padding-top:5px;
    padding-bottom:5px;
}
.elementor-24 .elementor-element.elementor-element-7525a97 > .elementor-widget-container{
    margin:0px 0px 0px 0px;
}
.elementor-24 .elementor-element.elementor-element-36b43d4e{
    text-align:center;
}
.elementor-24 .elementor-element.elementor-element-36b43d4e > .elementor-widget-container{
    margin:0px 0px 0px 0px;
}
.elementor-24 .elementor-element.elementor-element-f6943a6{
    --divider-border-style:solid;
    --divider-color:var( --e-global-color-astglobalcolor1 );
    --divider-border-width:2px;
}
.elementor-24 .elementor-element.elementor-element-f6943a6 .elementor-divider-separator{
    width:100px;
    margin:0 auto;
    margin-center:0;
}
.elementor-24 .elementor-element.elementor-element-f6943a6 .elementor-divider{
    text-align:center;
    padding-top:5px;
    padding-bottom:5px;
}
.elementor-24 .elementor-element.elementor-element-f6943a6 > .elementor-widget-container{
    margin:0px 0px 0px 0px;
}
.elementor-24 .elementor-element.elementor-element-58925fed:not(.elementor-motion-effects-element-type-background), .elementor-24 .elementor-element.elementor-element-58925fed > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-color:#ffffff;
    background-image:url("http://www.saaimtrade.com/wp-content/uploads/2021/11/Welcome-to.png");
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
}
.elementor-24 .elementor-element.elementor-element-58925fed > .elementor-background-overlay{
    background-color:transparent;
    background-image:linear-gradient(100deg, #000000 0%, #00000063 100%);
    opacity:0.5;
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-24 .elementor-element.elementor-element-58925fed{
    border-style:solid;
    border-width:1px 0px 1px 0px;
    border-color:rgba(0,0,0,0.08);
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top:0px;
    margin-bottom:0px;
    padding:200px 200px 200px 200px;
}
.elementor-24 .elementor-element.elementor-element-7d4bbf6 > .elementor-element-populated{
    padding:0% 50% 0% 0%;
}
.elementor-24 .elementor-element.elementor-element-9e6f260 .elementor-heading-title{
    color:#ffffff;
}
.elementor-24 .elementor-element.elementor-element-04d8152 .elementor-heading-title{
    color:#ffffff;
}
.elementor-24 .elementor-element.elementor-element-5194999{
    color:#ffffff;
}
body.elementor-page-24:not(.elementor-motion-effects-element-type-background), body.elementor-page-24 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-color:#ffffff;
}
@media(max-width:1024px){
    .elementor-24 .elementor-element.elementor-element-558db5fd{
        padding:80px 50px 80px 50px;
    }
    .elementor-24 .elementor-element.elementor-element-4ae954c8{
        padding:100px 0px 100px 0px;
    }
    .elementor-24 .elementor-element.elementor-element-48bccb90 > .elementor-element-populated{
        margin:0px 0px 0px 0px;
        --e-column-margin-right:0px;
        --e-column-margin-left:0px;
        padding:0px 0px 0px 0px;
    }
    .elementor-24 .elementor-element.elementor-element-1dedce91{
        text-align:center;
    }
    .elementor-24 .elementor-element.elementor-element-1dedce91 > .elementor-widget-container{
        margin:0px 0px 0px 0px;
        padding:0px 0px 0px 0px;
    }
    .elementor-24 .elementor-element.elementor-element-6a7f7ef6 .elementor-divider{
        text-align:center;
    }
    .elementor-24 .elementor-element.elementor-element-6a7f7ef6 .elementor-divider-separator{
        margin:0 auto;
        margin-center:0;
    }
    .elementor-24 .elementor-element.elementor-element-5774af35 > .elementor-element-populated{
        padding:25px 25px 0px 25px;
    }
    .elementor-24 .elementor-element.elementor-element-4c911aac > .elementor-element-populated{
        padding:25px 0px 0px 0px;
    }
    .elementor-24 .elementor-element.elementor-element-66d1544f img{
        max-width:100%;
    }
    .elementor-24 .elementor-element.elementor-element-2dfb13ce{
        padding:100px 25px 100px 25px;
    }
    .elementor-24 .elementor-element.elementor-element-5409c05c{
        padding:0px 0px 100px 0px;
    }
    .elementor-24 .elementor-element.elementor-element-55e3fb91 > .elementor-element-populated{
        padding:50px 25px 0px 25px;
    }
    .elementor-24 .elementor-element.elementor-element-a6b7166:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-24 .elementor-element.elementor-element-a6b7166 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
        background-position:center left;
    }
    .elementor-24 .elementor-element.elementor-element-a6b7166 > .elementor-element-populated{
        padding:120px 20px 20px 20px;
    }
    .elementor-24 .elementor-element.elementor-element-1fa1d10 > .elementor-element-populated{
        padding:120px 20px 20px 20px;
    }
    .elementor-24 .elementor-element.elementor-element-7020ec8e > .elementor-element-populated{
        padding:120px 20px 20px 20px;
    }
    .elementor-24 .elementor-element.elementor-element-f7f1ff4 > .elementor-element-populated{
        padding:120px 20px 20px 20px;
    }
    .elementor-24 .elementor-element.elementor-element-2ac8ce7 > .elementor-element-populated{
        padding:120px 20px 20px 20px;
    }
    .elementor-24 .elementor-element.elementor-element-09cf2ac > .elementor-element-populated{
        padding:120px 20px 20px 20px;
    }
    .elementor-24 .elementor-element.elementor-element-437205a:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-24 .elementor-element.elementor-element-437205a > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
        background-position:center left;
    }
    .elementor-24 .elementor-element.elementor-element-437205a > .elementor-element-populated{
        padding:120px 20px 20px 20px;
    }
    .elementor-24 .elementor-element.elementor-element-ec99767:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-24 .elementor-element.elementor-element-ec99767 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
        background-position:center left;
    }
    .elementor-24 .elementor-element.elementor-element-ec99767 > .elementor-element-populated{
        padding:120px 20px 20px 20px;
    }
    .elementor-24 .elementor-element.elementor-element-7cd473b > .elementor-element-populated{
        padding:120px 20px 20px 20px;
    }
    .elementor-24 .elementor-element.elementor-element-28fbd10c{
        --e-image-carousel-slides-to-show:3;
    }
    .elementor-24 .elementor-element.elementor-element-2afe0c24{
        padding:80px 30px 30px 30px;
    }
    .elementor-24 .elementor-element.elementor-element-7525a97 .elementor-divider{
        text-align:center;
    }
    .elementor-24 .elementor-element.elementor-element-7525a97 .elementor-divider-separator{
        margin:0 auto;
        margin-center:0;
    }
    .elementor-24 .elementor-element.elementor-element-7525a97 > .elementor-widget-container{
        margin:0px 0px 0px 0px;
    }
    .elementor-24 .elementor-element.elementor-element-f6943a6 .elementor-divider{
        text-align:center;
    }
    .elementor-24 .elementor-element.elementor-element-f6943a6 .elementor-divider-separator{
        margin:0 auto;
        margin-center:0;
    }
    .elementor-24 .elementor-element.elementor-element-f6943a6 > .elementor-widget-container{
        margin:0px 0px 0px 0px;
    }
    .elementor-24 .elementor-element.elementor-element-58925fed{
        padding:60px 60px 60px 50px;
    }
    .elementor-24 .elementor-element.elementor-element-7d4bbf6 > .elementor-element-populated{
        padding:0% 30% 0% 0%;
    }
}
@media(max-width:767px){
	.elementor-24 .elementor-element.elementor-element-558db5fd{
	    min-height: 400px;
	}
    .elementor-24 .elementor-element.elementor-element-558db5fd{
        padding:75px 25px 75px 25px;
    }
    .elementor-24 .elementor-element.elementor-element-4ae954c8{
        padding:50px 0px 50px 0px;
    }
    .elementor-24 .elementor-element.elementor-element-5774af35 > .elementor-element-populated{
        padding:25px 20px 0px 20px;
    }
    .elementor-24 .elementor-element.elementor-element-66d1544f img{
        max-width:100%;
    }
    .elementor-24 .elementor-element.elementor-element-2dfb13ce{
        padding:50px 20px 50px 20px;
    }
    .elementor-24 .elementor-element.elementor-element-6866c69f > .elementor-element-populated{
        padding:25px 0px 0px 0px;
    }
    .elementor-24 .elementor-element.elementor-element-5409c05c{
        padding:50px 0px 50px 0px;
    }
    .elementor-24 .elementor-element.elementor-element-35a8186 > .elementor-element-populated{
        padding:80px 30px 80px 30px;
    }
    .elementor-24 .elementor-element.elementor-element-55e3fb91 > .elementor-element-populated{
        padding:25px 20px 0px 20px;
    }
    .elementor-24 .elementor-element.elementor-element-51d346dc{
        padding:50px 0px 40px 0px;
    }
    .elementor-24 .elementor-element.elementor-element-364e81b5{
        padding:50px 0px 40px 0px;
    }
    .elementor-24 .elementor-element.elementor-element-28fbd10c{
        --e-image-carousel-slides-to-show:2;
    }
    .elementor-24 .elementor-element.elementor-element-2afe0c24{
        padding:50px 20px 10px 20px;
    }
    .elementor-24 .elementor-element.elementor-element-532eb909 > .elementor-element-populated{
        padding:0px 0px 0px 0px;
    }
    .elementor-24 .elementor-element.elementor-element-7525a97 > .elementor-widget-container{
        padding:0px 0px 0px 0px;
    }
    .elementor-24 .elementor-element.elementor-element-36b43d4e{
        text-align:center;
    }
    .elementor-24 .elementor-element.elementor-element-36b43d4e > .elementor-widget-container{
        margin:0px 0px 0px 0px;
    }
    .elementor-24 .elementor-element.elementor-element-f6943a6 > .elementor-widget-container{
        padding:0px 0px 0px 0px;
    }
    .elementor-24 .elementor-element.elementor-element-58925fed{
        padding:0px 0px 0px 0px;
    }
    .elementor-24 .elementor-element.elementor-element-7d4bbf6{
        width:100%;
    }
    .elementor-24 .elementor-element.elementor-element-7d4bbf6 > .elementor-element-populated{
        padding:60px 20px 60px 20px;
    }
}
@media(min-width:768px){
    .elementor-24 .elementor-element.elementor-element-48bccb90{
        width:31.87%;
    }
    .elementor-24 .elementor-element.elementor-element-5774af35{
        width:41.214%;
    }
    .elementor-24 .elementor-element.elementor-element-4c911aac{
        width:26.915%;
    }
    .elementor-24 .elementor-element.elementor-element-35a8186{
        width:47.403%;
    }
    .elementor-24 .elementor-element.elementor-element-55e3fb91{
        width:52.597%;
    }
}
@media(max-width:1024px) and (min-width:768px){
    .elementor-24 .elementor-element.elementor-element-48bccb90{
        width:100%;
    }
    .elementor-24 .elementor-element.elementor-element-5774af35{
        width:50%;
    }
    .elementor-24 .elementor-element.elementor-element-4c911aac{
        width:50%;
    }
    .elementor-24 .elementor-element.elementor-element-35a8186{
        width:100%;
    }
    .elementor-24 .elementor-element.elementor-element-55e3fb91{
        width:100%;
    }
    .elementor-24 .elementor-element.elementor-element-7d4bbf6{
        width:100%;
    }
}
@media(min-width:1025px){
    .elementor-24 .elementor-element.elementor-element-9e876b0:not(.elementor-motion-effects-element-type-background), .elementor-24 .elementor-element.elementor-element-9e876b0 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
        background-attachment:scroll;
    }
    .elementor-24 .elementor-element.elementor-element-c4a49fc:not(.elementor-motion-effects-element-type-background), .elementor-24 .elementor-element.elementor-element-c4a49fc > .elementor-motion-effects-container > .elementor-motion-effects-layer{
        background-attachment:scroll;
    }
    .elementor-24 .elementor-element.elementor-element-a6b7166:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-24 .elementor-element.elementor-element-a6b7166 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
        background-attachment:scroll;
    }
    .elementor-24 .elementor-element.elementor-element-1fa1d10:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-24 .elementor-element.elementor-element-1fa1d10 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
        background-attachment:scroll;
    }
    .elementor-24 .elementor-element.elementor-element-7020ec8e:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-24 .elementor-element.elementor-element-7020ec8e > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
        background-attachment:scroll;
    }
    .elementor-24 .elementor-element.elementor-element-f7f1ff4:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-24 .elementor-element.elementor-element-f7f1ff4 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
        background-attachment:scroll;
    }
    .elementor-24 .elementor-element.elementor-element-2ac8ce7:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-24 .elementor-element.elementor-element-2ac8ce7 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
        background-attachment:scroll;
    }
    .elementor-24 .elementor-element.elementor-element-09cf2ac:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-24 .elementor-element.elementor-element-09cf2ac > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
        background-attachment:scroll;
    }
    .elementor-24 .elementor-element.elementor-element-437205a:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-24 .elementor-element.elementor-element-437205a > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
        background-attachment:scroll;
    }
    .elementor-24 .elementor-element.elementor-element-ec99767:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-24 .elementor-element.elementor-element-ec99767 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
        background-attachment:scroll;
    }
    .elementor-24 .elementor-element.elementor-element-7cd473b:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-24 .elementor-element.elementor-element-7cd473b > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
        background-attachment:scroll;
    }
    .elementor-24 .elementor-element.elementor-element-58925fed:not(.elementor-motion-effects-element-type-background), .elementor-24 .elementor-element.elementor-element-58925fed > .elementor-motion-effects-container > .elementor-motion-effects-layer{
        background-attachment:scroll;
    }
}
